A.um:link {text-decoration: none;	color: #000000;}
A.um:visited {text-decoration: none;color: #000000;}
A.um:hover {TEXT-DECORATION: none; color:#3A3A1E}

A.dois:link {text-decoration: none;	color: #FF3300;}
A.dois:visited {text-decoration: none;color: #FF3300;}
A.dois:hover {TEXT-DECORATION: underline; color:#000000}

A.places:link {text-decoration: none; color: #000; font-size: 20px;}
A.places:visited {text-decoration: none;color: #000; font-size: 20px;}
A.places:hover {TEXT-DECORATION: underline; color:#000; font-size: 20px;}

A.relatorios:link {text-decoration: underline;	color: #FFFFFF;}
A.relatorios:visited {text-decoration: underline;color: #FFFFFF;}
A.relatorios:hover {TEXT-DECORATION: underline; color:#FFFFFF;}

.body {
	style=page-break-before: always;
	height: 100%;
	}

#topo{
position:fixed;
z-index:999;
left:0%;
right: 0%;
top:0;
}

#principal{
margin: 35px 0 0 0;
left:0%;
right: 0%;
top:0;
overflow:hidden;}

.ExtraBigg {
	font-family: Arial;
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#F49308;
	text-decoration: none;
}

.pendencias {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
	text-decoration: none;
	}

.normal {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.normal_grande {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	line-height: 26px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.normal_mini {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.branco {
	font-family: Arial;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}

.login {
	font-family: Arial;
	font-size: 16px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	letter-spacing: normal;
	word-spacing: normal;
	}

.formulario {
	font-family: Arial;
	font-size: 16px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	letter-spacing: normal;
	word-spacing: normal;
	height: 30px;
	}

.formulario_mini {
	font-family: Arial;
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	letter-spacing: normal;
	word-spacing: normal;
	height: 30px;
	}

.formulario_mini_destaque {
	font-family: Arial;
	font-size: 13px;
	background-color: #D8D8D8;
	border: 0px solid #000000;
	letter-spacing: normal;
	word-spacing: normal;
	height: 20px;
	font-weight:bold;
	}
	
	.caixa {
	font-family: Geneva;
	font-size: 13px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	letter-spacing: normal;
	word-spacing: normal;
	}
	
.forms {
	font-family: Arial;
	font-size: 14px;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:bold;
	color: #000000;
					}

.forms_mini {
	font-family: Arial;
	font-size: 11px;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:bold;
	color: #000000;
					}

.field {
	font-family: Tahoma;
	color:#CC0000;
	font-size: 11px;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:bold;
					}
	
.bot_limpar{
	FONT-FAMILY: tahoma;
	FONT-SIZE: 13px;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #FFFFFF 1px solid;
	BORDER-LEFT: #FFFFFF 1px solid;
	COLOR: "#000000";
	BACKGROUND-IMAGE: url(../../admin/imagens/ico_limpar.gif);
	WIDTH: 100px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 35px;
	BORDER-BOTTOM: #000000 1px solid;
	BACKGROUND-COLOR: #CCCCCC;
	background-position: 10px center;
	}

.ExtraBig {
	font-family: Arial;
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#FFF;
	text-decoration: none;
}

.botao_form_cinza{ background:#5E5E5E; border:none; padding:20px; color:#FFFFFF; font-family: Arial; font-weight: bold; font-size:16px; font-style: normal;}

.botao_form_verde{ background:#1F9651 ; border:none; padding:20px; color:#FFFFFF; font-family: Arial; font-weight: bold; font-size:16px; font-style: normal; text-decoration: none;}

.bot_enviar{
	FONT-FAMILY: tahoma;
	FONT-SIZE: 13px;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #FFFFFF 1px solid;
	BORDER-LEFT: #FFFFFF 1px solid;
	COLOR: "#000000";
	BACKGROUND-IMAGE:  url(../../admin/imagens/ico_enviar.gif);
	WIDTH: 100px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 35px;
	BORDER-BOTTOM: #000000 1px solid;
	BACKGROUND-COLOR: #CCCCCC;
	background-position: 10px center;
	}

